*{margin:0;padding:0;font-family:Microsoft YaHei;}
.pager a{padding:6px 12px;background:#FFF;line-height:40px;font-size:14px;color:#797979;margin-right:5px;border-radius: 5px;}
.pager a:hover{background:#67cdf3;color:#FFF;}
.pager span{border:1px solid #67cdf3;padding:6px 12px;background:#67cdf3;line-height:40px;font-size:14px;color:#FFF;margin-right:5px;border-radius: 5px;}

.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clr_3{color:#333;}
.clr_6{color:#666;}
.clr_79{color:#797979;}
.clr_8{color:#888;}
.clr_9{color:#999;}
.clr_ora{color:#ff6c60;}
.clr_g{color:#39b6ae;}
.clr_r{color:#ef6f66;}

.clr_qian{color:#bfc2cd;}

.al_lt{text-align: left;}
.al_rt{text-align: right;}
.al_ct{text-align: center;}

.fl{float: left;}
.fr{float: right;}
.cls{clear: both;}

.mt_10{margin-top:10px;}
.mt_20{margin-top:20px;}
.mt_30{margin-top:30px;}
.mt_40{margin-top:40px;}
.mt_50{margin-top:50px;}

.ml_10{margin-left:10px;}
.ml_20{margin-left:20px;}
.ml_30{margin-left:30px;}
.ml_40{margin-left:40px;}
.ml_50{margin-left:50px;}

.mr_10{margin-right:10px;}
.mr_20{margin-right:20px;}
.mr_30{margin-right:30px;}
.mr_40{margin-right:40px;}
.mr_50{margin-right:50px;}

.borderbot1{border-bottom: 1px solid #dee2e6;}
.bordertop1{border-top: 1px solid #dee2e6;}
.border1{border:1px solid #dee2e6;}

.dis_n{display: none;}
.dis_b{display: block;}
.dis_ib{display: inline-block;}

.f_12{font-size: 12px;}
.f_14{font-size: 14px;}
.f_16{font-size: 16px;}
.f_18{font-size: 18px;}
.f_20{font-size: 20px;}
.f_22{font-size: 22px;}
.f_24{font-size: 24px;}

.ver_mid{vertical-align: middle;}

.w_100{width:100%;}
.tbl1 tr{border-bottom:1px solid #dee2e6;}
.tbl1 th{padding:15px 20px;}
.tbl1 td{padding:15px 20px;}
.tbl1 tr:hover{background: #ececec;transition: all .3s;}

.tbl2 tr{border-bottom:1px solid #dee2e6;}
.tbl2 th{padding:15px 20px;font-size: 14px;}
.tbl2 td{padding:10px 20px;font-size: 14px;}
.tbl2 tr:hover{background: #ececec;transition: all .3s;}

.tbl3 tr{border-bottom:1px solid #eff2f7;}
.tbl3 th{padding:15px 20px;font-size: 14px;}
.tbl3 td{padding:10px 20px;font-size: 14px;}
.tbl3 tr:hover{background: #ececec;transition: all .3s;}

.bg_r{background: #ff6c60;}
.bg_g{background: #78cd51;}
.bg_y{background: #f1c500;}
.bg_b{background: #41cac0;}


.f_wei{font-weight: bold;}
.f_lighter{font-weight: lighter;}
.f_norm{font-weight: normal;}


.bg_f{background: #fff;}

.rad_5{border-radius: 5px;}
.rad_10{border-radius: 10px;}

.pad_5{padding:5px;}
.pad_10{padding:10px;}
.pad_20{padding:10px;}
.pad_30{padding:30px;}
.pad_40{padding:40px;}


.padt_10{padding:10px 0;}
.padt_20{padding:20px 0;}
.padt_30{padding:30px 0;}
.padt_40{padding:40px 0;}

.padl_10{padding: 0 10px;}
.padl_20{padding: 0 20px;}
.padl_30{padding: 0 30px;}
.padl_40{padding: 0 40px;}

body{background: #f1f2f7;}
#nav li >a:hover{color:#fff !important;}
#nav .sub-menu li >a:hover{color:#ff6c60 !important;}

.btn_g{background: #78cd51;height:38px;line-height: 38px;text-align: center;display: inline-block;padding:0 18px;border:none;white-space: nowrap;font-size: 14px;color:#fff;border-radius: 5px;}
.btn_r{background: #ff6c60;height:38px;line-height: 38px;text-align: center;display: inline-block;padding:0 18px;border:none;white-space: nowrap;font-size: 14px;color:#fff;border-radius: 5px;}

.layui-btn{background: #58c9f3;color:#fff;border-radius: 5px;}
.layui-input{border:1px solid #ced4da;border-radius: 5px;}
.layui-textarea{border:1px solid #ced4da;border-radius: 5px;}

.block_a{height:30px;line-height: 30px;text-align: center;width:30px;border-radius: 5px;color:#fff;display: inline-block;}

.layui-layer-title{background:#00a8b3 !important;color:#fff !important;}


.ke-container{border:1px solid #cdd3d9 !important;border-radius: 5px  !important;}
.ke-toolbar:{background: #fff !important;}

/*筛选区*/
.mian_ul li{float: left;margin-right:10px;}
.mian_ul li a{display: block;height: 30px;line-height: 30px;width:120px;}
.mian_norm{background: #f7f7f7;border-top:3px solid #f7f7f7;border-bottom:3px solid #f7f7f7;}
.mian_cur{border-top:3px solid #0859a5;border-bottom:3px solid #fff;background: #fff;color: #0859a5;font-weight: bold;}

.chandi_ul li{display:inline-block;margin-right: 5px;}
.xuan_cur{border:1px solid #0859a5;border-radius: 5px;padding:1px 5px;}
.pad_5{padding:5px;}

.bg_lan{background: #0859a5;}

.ver_top{vertical-align:top;}
.clr_f{color: #fff;}
.border0{border:0;}

.length {background: #50c6ee;padding: 6px 0;color: #fff;width: 95px;text-align: center;margin-top: 40;position: relative;top: 18px;border-radius: 5px;}   
 .green{
    background: #6cd16d;
    padding: 6px 0;
    width: 95px;
    text-align: center;
    color: #fff;
    margin-top: 40;
    position: relative;
    top: 18px;
    border-radius: 5px;
}